Server-to-server chat
Integration gửi message thay end-user của mình (FR-C5).
Khai end_user_id → conversation quy về chính người đó; không khai
→ service end-user của API key. Không có nhánh thứ ba: end_user_id
NULL trên conversation sẽ làm mọi query ownership mọc thêm một
nhánh null (§9.2).
Header Parameters
Idempotency-Key?|null
origin?string|null
x-api-key?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
POST /v2/chat — server-to-server (FR-C5).
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/chat" \ -H "Content-Type: application/json" \ -d '{ "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "content": "string" }'{ "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "message_id": "d7d9d9fd-478f-40e6-b651-49b7f19878a2", "run_id": "dded282c-8ebd-44cf-8ba5-9a234973d1ec"}